<bugID>1164593<Summary>Import file UI has a title "Save profile..."</Summary><Description>Should be "Import recording..." -- and we should probably save the save prompt to be "Save recording..." as well.</Description></bugID>